﻿@import url(layout.css);
body {
	color: black;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #d3d9d6;
}
body.siyah {
	color: black;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color:#666666
}
#container {
	background-color: #fff;
	width: 980px;
	margin: 0 auto;
	border-top: 0;
	border-right: 1px solid #b7b7b7;
	border-bottom: 0;
	border-left: 1px solid #b7b7b7;
}
#masthead {
	text-align: right;
	background-color: #036;
	width: 980px;
}
#navigation {
	background-color: #545454;
	overflow: hidden;
}
/* Styles for wip menu*/
#wip ul {
	margin:0 auto; 
	padding:0; 
	list-style:none; 
	display:table; 
	white-space:nowrap; 
	list-style:none; 
	height:36px; 
	position:relative; 
	background:#fff; 
	font-size:13px;
}
#wip li {
	display:table-cell; 
	margin:0; 
	padding:0;
}
#wip li a {
	display:block; 
	float:left; 
	height:35px; 
	line-height:30px;
	color:#333; 
	text-decoration:none; 
	font-family:arial, verdana, sans-serif; 
	font-weight:bold; 
	text-align:center; 
	padding:0 0 0 10px; 
	cursor:pointer; 
	background:url('../images/wip/0a.gif') no-repeat;
}
#wip li a b {
	float:left; 
	display:block; 
	padding:0 25px 5px 15px; 
	background:url('../images/wip/0b.gif') no-repeat right top;
}
#wip li a:hover {
	color:#fff; 
	background: url('../images/wip/1a.gif') no-repeat;
}
#wip li a:hover b {
	background:url('../images/wip/1b.gif') no-repeat right top;
}
#wip li.current a {
	color:#fff; 
	background:url('../images/wip/2a.gif') no-repeat;
}
#wip li.current a b {
	background:url('../images/wip/2b.gif') no-repeat right top;
}
#wip li.current a:hover {
	color:#fff; 
	background: url('../images/wip/2a.gif') no-repeat; 
	cursor:default;
}
#wip li.soldier a:hover b {
	background:url('../images/wip/2b.gif') no-repeat right top;
}
#wip li.soldier a {
	color:#333; 
	background:url('../images/wip/0a.gif') no-repeat;
}
#wip li.soldier a b {
	background:url('../images/wip/0b.gif') no-repeat right top;
}
#wip li.soldier a:hover {
	color:#fff; 
	background: url('../images/wip/3a.gif') no-repeat; 
	cursor:default;
}
#wip li.soldier a:hover b {
	background:url('../images/wip/3b.gif') no-repeat right top;
}
#column_l {
	width: 739px;
	margin: 0;
	padding:0 14px;
	background-color: #fff;
}
#column_r {
	width: 194px;
	margin: 0;
	float: left;
	padding: 3px;
	background-color: #fff;
	position: relative;
}
#footer {
	width: 620px;
	text-align: center;
	background-color: #113962;
	padding-top: 5px;
	padding-bottom: 5px;
}
/* Styles for Masthead */
#masthead img { 
	float: left; 
}
#masthead p {
	font-size: 11px;
	color: #fff;
	margin: 10px 10px 0;
}
#column_r p {
	font-size: 11px;
	margin: 7px;
}
/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px solid #c9c9c9;
	font-size: large;
}
#navigation a:hover {
	color: #000;
	text-decoration: none;
	border: 1px solid #a9a9a9;
	background-color: #a9a9a9;
}
/* Styles for Footer */
#footer p {
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	margin: 1px;
	padding: 1px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #036;
	text-decoration: underline;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}